@import url("https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap");
@media (min-width: 1025px) {
  .site-header__logo_wrap_sh {
    width: 400px;
  }
}
.block-folders {
  padding: 0 0 10px;
  margin: 0 -10px;
  list-style: none;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}
.block-folders li {
  line-height: normal;
  width: 25%;
  padding: 0 10px 20px;
  text-align: center;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.block-folders li a {
  display: block;
  font-weight: var(--font1_500);
  font-family: var(--font1);
  text-decoration: none;
  word-break: break-word;
  height: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 14px;
  background: #fff;
  font-size: 15px;
  color: var(--gr_bg_acc_text);
  transition: color 0.18s linear;
}
.block-folders li a:hover {
  color: var(--btn3_txt);
}
.block-folders li a .img-folder {
  display: block;
  margin: 0 0 10px;
  position: relative;
  height: 0;
  padding-top: 100%;
}
.block-folders li a .img-folder span {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.block-folders li a .img-folder span img {
  max-width: 100%;
  max-height: 100%;
}
.block-folders li a .img-folder img {
  vertical-align: middle;
  max-width: 100%;
  max-height: 100%;
  transform: translate3d(0, 0, 0);
}
.block-folders li a .img-folder img.no-img {
  background: url(/g/shop2v2/default/images/noimage.png) 50% 50% no-repeat;
}
.shop-folders__wrap2 {
  align-items: stretch;
  margin-left: -10px;
  margin-right: -10px;
}
.shop-folders__wrap2 > li {
  margin: 0 10px 20px;
  width: calc(33.33% - 20px);
}
.shop-folders__wrap2 .folder-title {
  height: 100%;
  text-align: center;
}
.shop-folders__wrap2 .folder-title:hover {
  background: #fff;
  color: var(--btn3_txt);
}
.shop-folders__wrap2 .folder-title .folder-img {
  display: block;
  margin: 0 0 10px;
  position: relative;
  height: 0;
  padding-top: 100%;
}
.shop-folders__wrap2 .folder-title .folder-img span {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.shop-folders__wrap2 .folder-title .folder-img span img {
  max-width: 100%;
  max-height: 100%;
}
.shop-folders__wrap2 .folder-title .folder-img span img.no-img {
  background: url(/g/shop2v2/default/images/noimage.png) 50% 50% no-repeat;
}
@media (max-width: 768px) {
  .block-folders {
    margin-left: -5px;
    margin-right: -5px;
  }
  .block-folders li {
    width: 33.33%;
    padding: 0 5px 10px;
  }
  .shop-folders__wrap2 {
    margin-left: -5px;
    margin-right: -5px;
  }
  .shop-folders__wrap2 > li {
    margin: 0 5px 10px;
    width: calc(33.33% - 10px);
  }
  .shop-folders__wrap2 .folder-title {
    font-size: 15px;
  }
}
@media (max-width: 480px) {
  .block-folders li {
    width: 50%;
  }
  .block-folders li a {
    font-size: 14px;
    padding: 10px;
  }
  .shop-folders__wrap2 > li {
    width: calc(50% - 10px);
  }
  .shop-folders__wrap2 .folder-title {
    font-size: 14px;
  }
  .shop-folders__wrap2 > li:nth-child(n+3) {
    display: none;
  }
  .shop-folders__wrap2 > li:nth-child(n+3).active {
    display: flex;
  }
}
.desc-area .product_bl {
  padding: 0;
}
.desc-area .product_bl__item-middle .right {
  padding: 0 10px;
}
.product_bl {
  border-radius: 6px;
  background: #fff;
  padding: 30px 30px 40px;
  box-sizing: border-box;
  padding-right: 17px;
  margin-bottom: 50px;
  padding-left: 20px;
}
.product_bl * {
  font-family: "Source Sans Pro", sans-serif;
}
.product_bl__title {
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  color: #000;
  margin-bottom: 25px;
}
.product_bl__item {
  display: none;
}
.product_bl__item.active {
  display: block;
}
.product_bl__item-top {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -3px;
  color: #000;
}
.product_bl__item-top .top-item {
  width: calc(20% - 6px);
  margin: 0 3px;
  border-radius: 6px;
  background-color: #f0f3f5;
  padding: 15px 17px;
  padding-right: 14px;
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
@media (max-width: 700px) {
  .product_bl__item-top .top-item {
    width: calc(50% - 6px);
    margin-bottom: 6px;
  }
}
.product_bl__item-top .top-item:nth-child(2) {
  flex: auto;
}
.product_bl__item-top .top-item__title {
  font-weight: 300;
  color: #000;
  font-size: 16px;
  margin-right: 20px;
}
@media (max-width: 700px) {
  .product_bl__item-top .top-item__title {
    font-size: 14px;
  }
}
.product_bl__item-top .top-item__body {
  font-weight: bold;
  font-size: 18px;
  flex: auto;
  position: relative;
}
@media (max-width: 700px) {
  .product_bl__item-top .top-item__body {
    font-size: 14px;
  }
}
.product_bl__item-top .top-item__body .text {
  font-weight: bold;
  font-size: 18px;
  position: relative;
  padding-right: 25px;
  box-sizing: border-box;
  width: 100%;
  cursor: pointer;
}
@media (max-width: 700px) {
  .product_bl__item-top .top-item__body .text {
    font-size: 14px;
  }
}
.product_bl__item-top .top-item__body .text.active:before {
  transform: rotate(180deg);
}
.product_bl__item-top .top-item__body .text:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 22px;
  height: 22px;
  border-radius: 100%;
  box-shadow: 0px 2px 2px 0px rgba(100, 100, 100, 0.21);
  transition: all 0.3s ease;
  background: url("data:image/svg+xml,%3Csvg width='24px' height='24px' viewBox='0 0 24 24' id='arrow_down' data-name='arrow down' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cdefs%3E%3CclipPath id='clip-path'%3E%3Crect id='Mask' width='24' height='24' fill='none' stroke='%23000' stroke-width='1'/%3E%3C/clipPath%3E%3C/defs%3E%3Cg id='_20x20_arrow-back--grey' data-name='20x20/arrow-back--grey' transform='translate(0 24) rotate(-90)'%3E%3Crect id='Mask-2' data-name='Mask' width='24' height='24' fill='none'/%3E%3Cg id='_20x20_arrow-back--grey-2' data-name='20x20/arrow-back--grey' clip-path='url(%23clip-path)'%3E%3Cg id='Group_2' data-name='Group 2' transform='translate(8 7)'%3E%3Cpath id='Rectangle' d='M0,6.586V0H6.586' transform='translate(0.686 5.157) rotate(-45)' fill='none' stroke='%23000' stroke-miterlimit='10' stroke-width='1.5'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A") 50% no-repeat #fff;
}
.product_bl__item-top .top-item__body .body {
  font-weight: normal;
  font-size: 16px;
  background: #fff;
  border-radius: 3px;
  position: absolute;
  min-width: 200px;
  top: 100%;
  left: 0;
  display: none;
  box-shadow: 0px 2px 2px 0px rgba(100, 100, 100, 0.21);
  z-index: 5;
}
.product_bl__item-top .top-item__body .body.active {
  opacity: 1;
  visibility: visible;
}
.product_bl__item-top .top-item__body .body div {
  margin-left: 5px;
  margin-right: 5px;
  display: block;
  margin-bottom: 5px;
}
.product_bl__item-top .top-item__body .body div:first-child {
  margin-top: 5px;
}
.product_bl__item-top .top-item__body .body div:last-child {
  margin-bottom: 5px;
}
.product_bl__item-top .top-item__body .body div span {
  cursor: pointer;
}
.product_bl__item-top .top-item__body .body div span:hover {
  text-decoration: underline;
}
.product_bl__item-middle {
  display: flex;
  margin: 15px 3px 0;
}
@media (max-width: 900px) {
  .product_bl__item-middle {
    flex-direction: column;
  }
}
.product_bl__item-middle .left {
  width: calc(20% - 6px);
  margin: 0 -3px;
}
@media (max-width: 900px) {
  .product_bl__item-middle .left {
    width: 100%;
    margin: 0 0 20px;
  }
}
.product_bl__item-middle .left .title {
  font-weight: 300;
  color: #000;
  font-size: 16px;
  margin-right: 20px;
  padding-left: 12px;
  margin-bottom: 7px;
}
.product_bl__item-middle .left .body {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -2px;
}
.product_bl__item-middle .left .body .param_item {
  margin: 0 1px 2px;
  border-radius: 6px;
  background-color: #f0f3f5;
  color: #000;
  font-weight: bold;
  text-align: center;
  padding: 12px 10px;
  width: calc(50% - 2px);
}
@media (max-width: 900px) {
  .product_bl__item-middle .left .body .param_item {
    width: calc(16.6% - 2px);
  }
}
@media (max-width: 550px) {
  .product_bl__item-middle .left .body .param_item {
    width: calc(20% - 2px);
  }
}
.product_bl__item-middle .right {
  width: calc(100% - 20% - 6px);
  flex: auto;
  margin: 0 3px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 900px) {
  .product_bl__item-middle .right {
    width: 100%;
    margin: 0 0 20px;
  }
}
.product_bl__item-bottom {
  display: flex;
  align-items: center;
  margin-top: -15px;
}
@media (max-width: 900px) {
  .product_bl__item-bottom {
    flex-direction: column;
    margin-top: 0;
  }
}
.product_bl__item-bottom .specific_block {
  display: flex;
  align-items: center;
  width: calc(100% - 367px);
  margin-right: 25px;
}
@media (max-width: 900px) {
  .product_bl__item-bottom .specific_block {
    width: 100%;
    margin: 0 0 20px;
  }
}
@media (max-width: 550px) {
  .product_bl__item-bottom .specific_block {
    flex-direction: column;
  }
}
.product_bl__item-bottom .specific_block .title {
  font-weight: 300;
  color: #000;
  font-size: 16px;
  max-width: 186px;
  width: 100%;
  padding-left: 11px;
  padding-right: 30px;
}
@media (max-width: 550px) {
  .product_bl__item-bottom .specific_block .title {
    max-width: 100%;
    padding-right: 0;
  }
}
.product_bl__item-bottom .specific_block .body {
  flex: auto;
}
@media (max-width: 550px) {
  .product_bl__item-bottom .specific_block .body {
    width: 100%;
  }
}
.product_bl__item-bottom .specific_block .body .tr {
  display: flex;
  align-items: center;
  margin-bottom: 2px;
}
.product_bl__item-bottom .specific_block .body .tr:first-child .td:nth-child(3) {
  white-space: nowrap;
}
.product_bl__item-bottom .specific_block .body .tr:not(:first-child) .td {
  background: #f0f3f5;
  border-radius: 6px;
}
.product_bl__item-bottom .specific_block .body .tr:not(:first-child) .td:nth-child(2) {
  font-weight: bold;
}
.product_bl__item-bottom .specific_block .body .tr:not(:first-child) .td:nth-child(3) {
  font-weight: 600;
}
.product_bl__item-bottom .specific_block .body .tr .td {
  font-size: 16px;
  font-weight: normal;
  color: #000;
  padding: 8px;
}
@media (max-width: 550px) {
  .product_bl__item-bottom .specific_block .body .tr .td {
    font-size: 14px;
  }
}
.product_bl__item-bottom .specific_block .body .tr .td:first-child {
  width: 43px;
  margin-right: 2px;
  text-align: center;
}
.product_bl__item-bottom .specific_block .body .tr .td:nth-child(2) {
  width: calc(100% - 99px);
}
.product_bl__item-bottom .specific_block .body .tr .td:nth-child(3) {
  width: 62px;
  margin-left: 2px;
  text-align: center;
}
.product_bl__item-bottom .bottom_image {
  width: 342px;
  margin-top: 43px;
  margin-bottom: -10px;
}
@media (max-width: 900px) {
  .product_bl__item-bottom .bottom_image {
    width: 100%;
    margin: 0;
  }
}
div.product_bl__item-top .top-item .top-item__body .body {
  height: 270px;
  overflow-y: scroll;
}
.site-folders__inner .shop-folders__wrap > li ul {
  display: none;
}
.site-header__phone_wrap {
  width: auto !important;
}
